.header {
  padding: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: $primary-color;
  align-items: center;

  form {
    width:  100%;
    max-width: 650px;
    display: flex;
    input, button {
      border: 1px solid white;
      flex: 1;
      height: 30px;
      background: transparent;
      color: white;
      border-radius: 3px;
    }
    button {
      margin-left: 5px;
      max-width: 50px;
      &:disabled {
        opacity: .3;
      }
    }
  }
}